[ubuntu/xenial-updates] expat 2.1.0-7ubuntu0.16.04.5 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Sep 12 18:28:18 UTC 2019


expat (2.1.0-7ubuntu0.16.04.5) xenial-security; urgency=medium

  * SECURITY UPDATE: heap-based buffer over-read
    - debian/patches/CVE-2019-15903.patch: Deny internal
      entities closing the doctype in lib/xmlparse.c.
    - CVE-2019-15903

Date: 2019-09-12 14:21:13.907179+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/expat/2.1.0-7ubuntu0.16.04.5
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list